<?xml version="1.0" encoding="UTF-8"?>

<classes xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
  xsi:noNamespaceSchemaLocation='class.xsd'>
    <class>
        <code>AI</code>
        <numStudents>25</numStudents>
    </class>
    <class id = '45'>
        <code>DB</code>
        <numStudents>30</numStudents>
    </class>
</classes>

